font { color: black; font-size: 10px; font-family: arial, sans-serif }
h1 { font-weight: bold; font-size: 12px; font-family: arial, verdana, sans-serif }
h3 { font-size: 12px; font-weight: bold; font-family: arial, verdana, sans-serif }
p { color: black; font-size: 10px; font-family: arial, FontName }
td { color: black; font-size: 10px; font-family: arial, sans-serif, sans-serif, sans-serif, sans-serif, sans-serif, sans-serif }